Bug 10504 - /usr/include/inn не принадлежит ни одному из пакетов
: /usr/include/inn не принадлежит ни одному из пакетов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libinn-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-24 15:57 by
Modified: 2007-07-06 00:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-24 15:57:07
предупреждение: файл /usr/include/inn не принадлежит ни одному из пакетов
> > пакет(ы), чьи файлы в нём: 
libinn-devel-2.4.3-alt2
------- Comment #1 From 2006-12-25 11:11:07 -------
Fixed in 2.4.3-alt3